lucene-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From kiwi clive <kiwi_cl...@yahoo.com.INVALID>
Subject Re: Lucene Version Upgrade (3->4) and Java JVM Versions(6->8)
Date Tue, 27 Jan 2015 19:02:37 GMT
Hi Hoss,
Many thanks for the information. This looks very encouraging as the Java7 bug I remember 
was fixed and as far as I know, we should not be affected by the others.
I'll put a few tests together and put my toe in the water :-)
Clive

      From: Chris Hostetter <hossman_lucene@fucit.org>
 To: "java-user@lucene.apache.org" <java-user@lucene.apache.org>; kiwi clive <kiwi_clive@yahoo.com>

 Sent: Tuesday, January 27, 2015 4:01 PM
 Subject: Re: Lucene Version Upgrade (3->4) and Java JVM Versions(6->8)
   



: I seem to remember reading that certain versions of lucene were 
: incompatible with some java versions although I cannot find anything to 
: verify this. As we have tens of thousands of large indexes, backwards 
: compatibility without the need to reindex on an upgrade is of prime 
: importance to us.

All known JVM bugs affecting Lucene are listed here...

https://wiki.apache.org/lucene-java/JavaBugs


-Hoss
http://www.lucidworks.com/

---------------------------------------------------------------------
To unsubscribe, e-mail: java-user-unsubscribe@lucene.apache.org
For additional commands, e-mail: java-user-help@lucene.apache.org



  
Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message